
#stacks_in_4 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_28_2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_28_2 a:link, #stacks_in_28_2 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_28_2 a:hover, #stacks_in_28_2 a:active {
	color:#FFFFFF;
}







#stacks_in_28_2 a:link, #stacks_in_28_2 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_28_2 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_28_2 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_15 .stacks_left {
	width:197px;
}

#stacks_in_15 .stacks_row {
	width:197px;
}
#stacks_in_15 {
	margin: 0px 0px 40px 0px;
}
#stacks_in_20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_20 a:link, #stacks_in_20 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_20 a:hover, #stacks_in_20 a:active {
	color:#FFFFFF;
}







#stacks_in_20 a:link, #stacks_in_20 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_20 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_20 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_22 a:link, #stacks_in_22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_22 a:hover, #stacks_in_22 a:active {
	color:#FFFFFF;
}







#stacks_in_22 a:link, #stacks_in_22 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_22 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_22 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_26_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_26 a:link, #stacks_in_26 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_26 a:hover, #stacks_in_26 a:active {
	color:#FFFFFF;
}







#stacks_in_26 a:link, #stacks_in_26 a:visited {
	background-color:#5000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#5000A0), to(#300060));
	border:1px solid #300060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_26 a:hover {
	background-color:#5600AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#5600AC), to(#290053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_26 a:active {
	background-color:#5000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_14 {
	margin: 20px 0px 0px 0px;
}

	.footerzero{
		position: fixed!important;
		left: 0;
		bottom: 0;
		width: 100%;
		background: #FFFFFF;
		
		z-index: 99999;
		opacity:0;
	}
	
	
		.footerzero{
			height: auto;
		} 
	
	
	.show{opacity: 1;}
	.hide{opacity: 0;}
	
	.fzSlideIn{
		bottom: 0;
		opacity: 1;
		-webkit-transition-duration: 0.50s;
		   -moz-transition-duration: 0.50s;
			    transition-duration: 0.50s;
	}
	
	.fzSlideOut{
		bottom: -100px;
		opacity: 0;
		-webkit-transition-duration: 0.50s;
		   -moz-transition-duration: 0.50s;
			    transition-duration: 0.50s;
	}
